# calsais

Arch semi-automatic installation script.

## Table of contents
  - [Usage](#usage)
  - [Checksum](#checksum)
  - [Contributing](#contributing)
  - [License](#license)

## Usage

Run

```
curl -LO slc.ar/calsais
```

and then

```
sh calsais
```

You can use `-d`, `-f` or `-s` to enable logging.

The script only supports UEFI boot mode.

## Checksum

If you want to verify the checksum of the file, run:

```
sha256sum calsais
```

And verify that it matches:

```txt
73d535f14761f215be753e5be26699bf7e9c2043ace6a6e029aa3b74142cfb6b
```

## Contributing <a name="contributing"></a>
PRs are welcome.

## License <a name="license"></a>
[GNU GPLv3](https://codeberg.org/slococo/calsais/raw/branch/master/README.md)
